
@media (min-width: 1700px) { 
  .featured-productwrap {
    grid-template-columns: repeat(6, 1fr);
  }
  .product-details {
    width: 80%;
    margin: auto;
  }
  .product-spotlight{
  width: 80%;
  margin: auto;
}
.relatedproduct-section{
      width: 80%;
  margin: auto;
}
.cart-area{
  width: 80%;
  margin: auto;
}
.checkout-section{
  margin: auto;
  width: 70%;
}
.brand-features{
   width: 70%;
   margin: auto;
}
.brandinfo-innerwrap{
   width: 70%;
   margin: auto;
}

}

@media (min-width: 992px) {
   .navbar-main .navbar-nav {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        flex-direction: row;
    }
    .navbar-main .navbar-nav li {
        margin-left: 25px !important; 
        margin-top: 0px;
    }
    .btn-hide{
        display: none;
    }
}

@media (max-width: 1690px){
  .heading-Snuslarge{
    font-size: 32px;
}
}

@media (max-width: 1110px){
   .product-details {
    grid-template-columns: 1fr;
  }
  .product-details > :first-child {
    order: 2;
  }
  .product-details > :last-child {
    order: 1;
  }
}
@media (max-width: 1024px){
  .heading-Snuslarge{
    font-size: 28px;
}
}


@media (max-width: 992px) {
  .featured-productwrap {
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  }
      .info-bulkpurchase{
       display: none;
    }
    .footer-wrapper{
  padding-top: 10% !important;
}
.brandbanner-image{
  display: none;
}
.brands-headerwrap{
  border: none;
  padding: 0px;
  padding-bottom: 35px !important;
}
.brand-content-section{
  padding-left: 10px !important;
}
.brand_text{
  padding:0px !important ;
}
.brandcategory-wrapper{
  margin-top: 20px !important;
}

}


@media (max-width: 800px) {
   .info-box p{
       font-size: 12px;
}
  .buy-snus-heading{
    font-size: 38px;
}
.featuredproduct-section{
    padding-top: 7%;
    padding-bottom: 7%;
}
.textcontent-wrap{
    padding-top: 7%;
    padding-bottom: 7%;
}
.footer-end-list{
  display: flex;
  justify-content: start;
}
.footer-lower-section{
  margin-top: 20px !important;
}
.footer-end-list li a{
  margin-left: 0px !important;
}
.Page-Title{
  font-size: 38px;
}
.productinfo-title{
  font-size: 38px;
}
.product-details {
  margin-top: 160px !important;
}
.brand-resource-title{ 
  font-size: 38px;
}
}

@media (max-width: 600px) {
  .featured-productwrap {
    grid-template-columns: repeat(2, 1fr);
  }
  .infowrapper p{
    display: none;
}
  .buy-snus-heading{
    font-size: 28px;
}
.featuredproduct-section{
    padding-top: 10%;
    padding-bottom: 10%;
}
.textcontent-wrap{
    padding-top: 10%;
    padding-bottom: 10%;
}
.blog-title{
    font-size: 20px;
    margin-top: -10px !important;
}
  .accordion-header {
    padding: 16px 18px;
    font-size: 16px;
  }

  .accordion-content {
    padding: 0 16px;
  }

  .accordion-item.active .accordion-content {
    padding: 10px 16px 18px;
  }
  .Page-Title{
    text-align: center;
  font-size: 28px;
}
.filter-wrap{
  padding-top: 40px;
}
.productinfo-title{
  font-size: 28px;
}
.product-details {
  margin-top: 160px !important;
}
.product-info{
  padding: 15px !important;
}
.cartbuttons {
  display: block; 
}
.cartbuttons button{
  width: 100%;
  padding: 15px 20px;
  margin-bottom: 10px;
}
.spotlight-item-left h2{
  font-size: 28px;
}
.spotlight-itemdesc {
  font-size: 16px;
}
.spoticon{
  height: 45px;
  width: 45px;
}
.spotheading{
  font-size: 19px;
}
.brand-resource-title{ 
  font-size: 28px;
}
.brand-resourcesinfo{
  padding: 20px;
}
.cart-product-name {
  font-size: 15px;
  text-align: start;
}
.cart-product img {
  width: 80px;
  height: 80px;
}
}


@media (max-width: 400px) {
  .featured-productwrap {
    grid-template-columns: repeat(1, 1fr);
  }
}

        
        /* Responsive adjustments */
        @media (max-width: 768px) {
            .filters-container {
                grid-template-columns: 1fr;
            }
        }
        
        @media (max-width: 480px) {
            .dropdown-header, .selected-count, .checkbox-item {
                padding-left: 16px;
                padding-right: 16px;
            }
        }


